{% load socialaccount %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario Login</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
</head>
<body>
    {% load crispy_forms_tags %}
    <br><br>
    <div class="container">
        <div class="row">
            <div class="col-12 col-md-6 offset-md-3">
                <div class="card">
                    <div class="card-body">
                        <h2>Login Usuario</h2>
                        <form action="" method="POST">
                            {% csrf_token %}
                            {{ form | crispy }}

                            <input type="submit" value="Logearse" class="btn btn-primary">

                            <a href="{% provider_login_url 'google' %}">Login with Google</a>

                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
    
</body>
</html>